Subject: [Trans] Spinning a new version draft of draft-ietf-trans-rfc6962-bis

From: Roman Danyliw <[email-masked]>
Date: Wed, 12 May 2021 18:28:08 +0000

Hi!

There has been a flurry of activity in recent months to addresses IESG feedback from on draft-ietf-trans-rfc6962-bis.  A big thank you to Rich Salz for so many of the pull requests; Rob Stradling for staying on as the active author/editor; Andrew Ayer, Rasmus Dahlberg, Paul Wouters, Melinda Shore, Ryan Sleevi, and Russ Housley for bringing renewed energy needed to close this document.

Given the new content, that so much time has passed since the original IETF Last Call/IESG review, and that most IESG ballots have timed out, we'll need to rerun the consensus process.  Since there is now momentum and the IESG feedback appears addressed, I am going to return the document back for a short trip back through the WG.  Next:

(1) I'd ask that a new version of the document (-36) be published based on all of the merged content currently in github (https://github.com/google/certificate-transparency-rfcs/blob/master/draft-ietf-trans-rfc6962-bis.md) so we can all look at the totality of the updates.  From there, the chairs (thanks Melinda and Paul!) can ensure that the WG can raise any final objections (i.e., a WGLC) on the changes.

(2) When ready, I'll bring it back for a second IETF Last Call and back through the IESG.

Again, a big thanks for this rally to complete this work.

Roman